<?php
class VoidObject extends SuperVoidObject{
    function __constuct(){
        //parent::__construct();
		$array_parametros = func_get_args();
        call_user_func_array(array($this, 'parent::__construct'), $array_parametros);
    }
}
?>